/*******************************************************************/
/*                                                                 */
/*                      SEO FRIENDLY CSS                           */
/*             Reset css stylesheet for all browsers               */
/*                              &                                  */
/*                        CSS Constants                            */
/*                      Karo Hovhannisyan                          */
/*                                                                 */
/*******************************************************************/

/********************************** Reset Stylesheet ( HTML5 support! ) ********************************/
.ui-page { -webkit-backface-visibility: hidden; }


html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    /*---------- Browsers supporting property value '' OR none, multi version -> cross browser ----------*/
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}

input[type="color"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="number"],
input[type="date"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="week"],
input[type="month"] {
    -webkit-appearance: none;
}

/****************************  CONSTANTS ( %, floating, ... )  ****************************/
.pr1 { width: 1% !important; }   .pr2 { width: 2% !important; }   .pr3 { width: 3% !important; }   .pr4 { width: 4% !important; }   .pr5 { width: 5% !important; }
.pr6 { width: 6% !important; }   .pr7 { width: 7% !important; }   .pr8 { width: 8% !important; }   .pr9 { width: 9% !important; }   .pr10 { width: 10% !important; }
.pr11 { width: 11% !important; } .pr12 { width: 12% !important; } .pr13 { width: 13% !important; } .pr14 { width: 14% !important; } .pr15 { width: 15% !important; }
.pr16 { width: 16% !important; } .pr17 { width: 17% !important; } .pr18 { width: 18% !important; } .pr19 { width: 19% !important; } .pr20 { width: 20% !important; }
.pr21 { width: 21% !important; } .pr22 { width: 22% !important; } .pr23 { width: 23% !important; } .pr24 { width: 24% !important; } .pr25 { width: 25% !important; }
.pr26 { width: 26% !important; } .pr27 { width: 27% !important; } .pr28 { width: 28% !important; } .pr29 { width: 29% !important; } .pr30 { width: 30% !important; }
.pr31 { width: 31% !important; } .pr32 { width: 32% !important; } .pr33 { width: 33% !important; } .pr34 { width: 34% !important; } .pr35 { width: 35% !important; }
.pr36 { width: 36% !important; } .pr37 { width: 37% !important; } .pr38 { width: 38% !important; } .pr39 { width: 39% !important; } .pr40 { width: 40% !important; }
.pr41 { width: 41% !important; } .pr42 { width: 42% !important; } .pr43 { width: 43% !important; } .pr44 { width: 44% !important; } .pr45 { width: 45% !important; }
.pr46 { width: 46% !important; } .pr47 { width: 47% !important; } .pr48 { width: 48% !important; } .pr49 { width: 49% !important; } .pr50 { width: 50% !important; }
.pr51 { width: 51% !important; } .pr52 { width: 52% !important; } .pr53 { width: 53% !important; } .pr54 { width: 54% !important; } .pr55 { width: 55% !important; }
.pr56 { width: 56% !important; } .pr57 { width: 57% !important; } .pr58 { width: 58% !important; } .pr59 { width: 59% !important; } .pr60 { width: 60% !important; }
.pr61 { width: 61% !important; } .pr62 { width: 62% !important; } .pr63 { width: 63% !important; } .pr64 { width: 64% !important; } .pr65 { width: 65% !important; }
.pr66 { width: 66% !important; } .pr67 { width: 67% !important; } .pr68 { width: 68% !important; } .pr69 { width: 69% !important; } .pr70 { width: 70% !important; }
.pr71 { width: 71% !important; } .pr72 { width: 72% !important; } .pr73 { width: 73% !important; } .pr74 { width: 74% !important; } .pr75 { width: 75% !important; }
.pr76 { width: 76% !important; } .pr77 { width: 77% !important; } .pr78 { width: 78% !important; } .pr79 { width: 79% !important; } .pr80 { width: 80% !important; }
.pr81 { width: 81% !important; } .pr82 { width: 82% !important; } .pr83 { width: 83% !important; } .pr84 { width: 84% !important; } .pr85 { width: 85% !important; }
.pr86 { width: 86% !important; } .pr87 { width: 87% !important; } .pr88 { width: 88% !important; } .pr89 { width: 89% !important; } .pr90 { width: 90% !important; }
.pr91 { width: 91% !important; } .pr92 { width: 92% !important; } .pr93 { width: 93% !important; } .pr94 { width: 94% !important; } .pr95 { width: 95% !important; }
.pr96 { width: 96% !important; } .pr97 { width: 97% !important; } .pr98 { width: 98% !important; } .pr99 { width: 99% !important; } .pr100 { width: 100% !important; }

.toLeft { float: left; }
.toRight { float: right; }
.toClear { clear: both; }

.txt-left { text-align: left; }
.txt-center { text-align: center; }
.txt-right { text-align: right; }

.e-block { display: block !important; }
.e-inline { display: inline !important; }
.e-inline-block { display: inline-block !important; }

.mrg-1 { padding: 1%; }
.mrg-2 { padding: 2%; }
.mrg-3 { padding: 3%; }
.mrg-4 { padding: 4%; }
.mrg-5 { padding: 5%; }
.mrg-6 { padding: 6%; }
.mrg-7 { padding: 7%; }
.mrg-8 { padding: 8%; }
.mrg-9 { padding: 9%; }
.mrg-10 { padding: 10%; }

.pdd-1 { padding: 1%; }
.pdd-2 { padding: 2%; }
.pdd-3 { padding: 3%; }
.pdd-4 { padding: 4%; }
.pdd-5 { padding: 5%; }
.pdd-6 { padding: 6%; }
.pdd-7 { padding: 7%; }
.pdd-8 { padding: 8%; }
.pdd-9 { padding: 9%; }
.pdd-10 { padding: 10%; }



.mrg-r1 { margin-right: 1%; }
.mrg-r2 { margin-right: 2%; }
.mrg-r3 { margin-right: 3%; }
.mrg-r4 { margin-right: 4%; }
.mrg-r5 { margin-right: 5%; }
.mrg-r6 { margin-right: 6%; }
.mrg-r7 { margin-right: 7%; }
.mrg-r8 { margin-right: 8%; }
.mrg-r9 { margin-right: 9%; }
.mrg-r10 { margin-right: 10%; }

.mrg-l1 { margin-left: 1%; }
.mrg-l2 { margin-left: 2%; }
.mrg-l3 { margin-left: 3%; }
.mrg-l4 { margin-left: 4%; }
.mrg-l5 { margin-left: 5%; }
.mrg-l6 { margin-left: 6%; }
.mrg-l7 { margin-left: 7%; }
.mrg-l8 { margin-left: 8%; }
.mrg-l9 { margin-left: 9%; }
.mrg-l10 { margin-left: 10%; }

.pdd-r1 { padding-right: 1%; }
.pdd-r2 { padding-right: 2%; }
.pdd-r3 { padding-right: 3%; }
.pdd-r4 { padding-right: 4%; }
.pdd-r5 { padding-right: 5%; }
.pdd-r6 { padding-right: 6%; }
.pdd-r7 { padding-right: 7%; }
.pdd-r8 { padding-right: 8%; }
.pdd-r9 { padding-right: 9%; }
.pdd-r10 { padding-right: 10%; }

.pdd-l1 { padding-left: 1%; }
.pdd-l2 { padding-left: 2%; }
.pdd-l3 { padding-left: 3%; }
.pdd-l4 { padding-left: 4%; }
.pdd-l5 { padding-left: 5%; }
.pdd-l6 { padding-left: 6%; }
.pdd-l7 { padding-left: 7%; }
.pdd-l8 { padding-left: 8%; }
.pdd-l9 { padding-left: 9%; }
.pdd-l10 { padding-left: 10%; }

.f-size8 { font-size: 8px !important; }
.f-size9 { font-size: 9px !important; }
.f-size10 { font-size: 10px !important; }
.f-size11 { font-size: 11px !important; }
.f-size12 { font-size: 12px !important; }
.f-size13 { font-size: 13px !important; }
.f-size14 { font-size: 14px !important; }
.f-size15 { font-size: 15px !important; }
.f-size16 { font-size: 16px !important; }
.f-size17 { font-size: 17px !important; }
.f-size18 { font-size: 18px !important; }
.f-size19 { font-size: 19px !important; }
.f-size20 { font-size: 20px !important; }
.f-size21 { font-size: 21px !important; }
.f-size22 { font-size: 22px !important; }
.f-size23 { font-size: 23px !important; }
.f-size24 { font-size: 24px !important; }
.f-size25 { font-size: 25px !important; }
.f-size26 { font-size: 26px !important; }
.f-size27 { font-size: 27px !important; }
.f-size28 { font-size: 28px !important; }
.f-size29 { font-size: 29px !important; }
.f-size30 { font-size: 30px !important; }
.f-size31 { font-size: 31px !important; }
.f-size32 { font-size: 32px !important; }

div.hr { width: 320px; height: 0; margin: 0; border-top: 1px solid #ffffff; border-bottom: 1px solid #d6d6d6; clear: both; }
div.hr-grey { width: 320px; height: 0; margin: 6px auto; border-top: 1px solid #dddddd; border-bottom: 1px solid #ffffff; clear: both; }